﻿#modalContainer {
 background-color:transparent;
 position:absolute;
 width:100%;
 height:100%;
 top:0px;
 left:0px;
 z-index:10000;
}

#alertBox {
 position:relative;
 width:300px;
 min-height:100px;
 margin-top:200px;
 padding: 15px;
 border: 5px solid transparent;
 border-radius: 8px;
 background-color: #f2dede;
 border-color: #7C6262;
 color: #a94442;
 
}

#modalContainer > #alertBox {
 position:fixed;
}

#alertBox h1 {
 margin:0;
 font:bold 0.9em verdana,arial;
 background-color:#35ADD4;
 color:#FFF;
 border-bottom:1px solid #000;
 padding:2px 0 2px 5px;
}

#alertBox p {
 font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
 font-size: 14px;
 line-height: 1.42857143;
 height:50px;
 padding-left:5px;
 text-align: center;
}

#alertBox #closeBtn {
 display:block;
 position:relative;
 margin:5px auto;
 padding:6px;
 border:1px solid #000;
 width:70px;
 font:0.75em verdana,arial;
 text-transform:uppercase;
 text-align:center;
 color:#FFF;
 background-color:#7C6262;
 text-decoration:none;
 border-radius: 4px;
}
